Comment 11 for bug 1546328

Len Ovens (len-ovenwerks) wrote :

Yes, I found that qt 5.5 was supposed to fix systray problems as well. That may mean that the bug is with the application itself. Rui may have had it working with qt 5.1 on some DE. Certainly on my ubuntustudio install with qt 5.5 qjackctl only works as a qt4 appliaction, but not qt5.

I have tried the version in you ppa and it works correctly as expected. All systray options were tested.